RubyGems Navigation menu

joosy-rails 1.0.0.rc4

Assets, Generators and beer delivery

Gemfile
          gem 'joosy-rails', '~> 1.0.0.rc4'
  
  
  
  
  
  
  

install
          gem install joosy-rails --pre
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,526

For this version 151

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.rc4 - February 2, 2014 (13 KB)
  2. 1.0.0.beta.3 - July 30, 2013 (8.5 KB)
  3. 1.0.0.beta.2 - July 28, 2013 (8.5 KB)
  4. 1.0.0.beta.1 - June 30, 2013 (8.5 KB)
  5. 1.0.0.alpha.4 - June 26, 2013 (7.5 KB)
Show all versions (11 total)